html {
  --lumo-border-radius: 0.125em;
  --lumo-size-xl: 4rem;
  --lumo-size-l: 3rem;
  --lumo-size-m: 2.5rem;
  --lumo-size-s: 2rem;
  --lumo-size-xs: 1.75rem;
  --lumo-primary-text-color: rgb(42, 88, 140);
  --lumo-primary-color-50pct: rgba(42, 88, 140, 0.5);
  --lumo-primary-color-10pct: rgba(42, 88, 140, 0.1);
  --lumo-primary-color: #2A588C;
}

a {
    text-decoration-line: underline;
    text-decoration-color: var(--lumo-primary-color);
    text-decoration-thickness: 1px;
    transition: all .15s;
}
a:hover {
    text-decoration-line: underline;
    text-decoration-color: var(--lumo-primary-color);
    text-decoration-thickness: 3px;
}

hr {
    margin-top: var(--lumo-space-xs);
    margin-bottom: var(--lumo-space-xs);
}

vaadin-upload-file-list { display: none; }

vaadin-upload.primary-buttons-height-100pct::part(primary-buttons) {
    height: 100%;
}
